petsc-3.4.2 2013-07-02

# ISGlobalToLocalMappingType

Indicates if missing global indices are

### Synopsis

    typedef enum {IS_GTOLM_MASK,IS_GTOLM_DROP} ISGlobalToLocalMappingType;

IS_GTOLM_MASK - missing global indices are replaced with -1 IS_GTOLM_DROP - missing global indices are dropped

### See Also

ISGlobalToLocalMappingApply()

Level:beginner
Location:src/vec/is/is/../../../../include/petscis.h
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages